a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_470a8695 a { text-decoration: none; }
#menu_470a8695_pane { background-color: #929292; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_470a8695_hr { background-color: #646464; height: 1px; border: none; }
#menu_470a8695_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_470a8695_entry:hover { background-color: #ED8600; color: #FFFFFF !important; }
#menu_470a8695_entry:hover span { color:#FFFFFF !important; }
		.menu_470a8695_mainMenuEntry { text-align: center; }
		.menu_470a8695_mainMenuEntry:hover {	background-color:#ED8600; }
		.menu_470a8695_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_470a8695 .mobileEntry { display: none; } 
		#menu_470a8695 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_470a8695 .mobileEntry { display: block; } 
			#menu_470a8695 .normalEntry { display: none; } 
		}
#button_bfe47d7 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_bfe47d7:hover {  }
#button_bfe47d7:hover span { color:#FF8000; }
#button_7c205189 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_7c205189:hover {  }
#button_7c205189:hover span { color:#FF8000; }
#button_14e79043 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_14e79043:hover {  }
#button_14e79043:hover span { color:#FF8000; }
#button_1e174e76 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_1e174e76:hover {  }
#button_1e174e76:hover span { color:#FF8000; }
#button_51b2ad9 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_51b2ad9:hover {  }
#button_51b2ad9:hover span { color:#FF8000; }
#button_7a72f872 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#button_7a72f872:hover {  }
#button_7a72f872:hover span { color:#FF8000; }
#button_223365c2 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 0px 10px;width:150px; height:40px; background-color:#000000; border: 2px solid #000000;  }
#button_223365c2:hover { background-color:#ED8600; border-color:#ED8600;  }
#button_223365c2:hover span { color:#FFFFFF; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_558f1a39 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:150px; min-width:374px; max-width:980px; background-color:#FFFFFF;  }
.textstyle2 { text-align:left; }
#container_5efb839b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:53px; min-width:355px; max-width:980px; background-color:#FF0000;  }
#container_5efb839b_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:22pt; font-family:Candara; color:#FFFFFF;  }
#img_15a6cc0e { vertical-align: top; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:100%; min-width:350px; max-width:350px; background:none;  }
#img_55674728 { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:355px; max-width:980px; background:none;  }
#container_718c3bb3 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:37px; min-width:375px; background-color:#929292;  }
#container_718c3bb3_padding { margin: 10px; display: block;  }
#menu_470a8695 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:705px; height:34px; max-width:980px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:24px;  }
.textstyle4 { font-size:15pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:103px; height:34px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:39px;  }
.textstyle6 { font-size:24pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:234px; height:34px; left:113px;  }
.style6 { position:absolute; width:159px; height:34px; left:347px;  }
.style7 { position:absolute; width:190px; height:34px; left:506px;  }
.textstyle7 { font-size:13pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_6680f0b7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:980px; background:none;  }
#container_6680f0b7_padding { margin: 10px; display: block;  }
#container_1e6987e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1e6987e3_padding { margin: 10px; display: block;  }
#container_30e6bc0e { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:150px; background:none;  }
#container_30e6bc0e_padding { margin: 10px; display: block;  }
#container_6d65daa4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:64px; background:none;  }
#container_6d65daa4_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Candara; color:#E50B12;  }
#img_7f2b6911 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_d23cc0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_d23cc0_padding { margin: 10px; display: block;  }
.vcenterstyle1 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:85px; }
.textstyle10 { font-size:14pt; font-family:Candara; color:#000000; font-style:italic; line-height: 1.5;  }
#container_4d20414c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_4d20414c_padding { margin: 10px; display: block;  }
.vcenterstyle2 { position:absolute; text-align:center; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:147px; }
#container_3936d231 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_3936d231_padding { margin: 10px; display: block;  }
#container_7025ba0d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_7025ba0d_padding { margin: 10px; display: block;  }
#container_daa2c64 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_daa2c64_padding { margin: 10px; display: block;  }
#container_46baf8cb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:5px; background:none;  }
#container_46baf8cb_padding { margin: 10px; display: block;  }
#container_6b31806b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6b31806b_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:24pt; font-family:Candara; color:#E50B12; font-style:italic; font-weight:bold;  }
.textstyle12 { font-size:18pt; font-family:Candara; color:#000000; font-style:italic;  }
#container_1e4ebe93 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:150px; background:none;  }
#container_1e4ebe93_padding { margin: 10px; display: block;  }
#container_6c9f12c { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#D90D17;  }
#container_6c9f12c_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:18pt; font-family:Candara; color:#000000; font-style:italic; font-weight:bold;  }
.textstyle14 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle15 { font-size:16pt; font-family:Candara; color:#FFFFFF; line-height: 1.5;  }
#img_4f2675e5 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; background:none;  }
#container_32c15c57 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#D90D17;  }
#container_32c15c57_padding { margin: 10px 10px 10px 30px;display: block;  }
.textstyle16 { font-size:32pt; font-family:Candara; color:#000000; font-style:italic; font-weight:bold; line-height: 2.0;  }
.textstyle17 { font-size:16pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold; line-height: 2.0;  }
.textstyle18 { font-size:16pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  }
.vcenterstyle3 { display: table; width: 100%; height: 100%; }
.vcenterstyle4 { display: table-cell; vertical-align: middle; }
.textstyle19 { font-size:18pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  }
#img_44396a81 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background:none;  }
#container_340af50e { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:152px; background-color:#2C2825;  }
#container_340af50e_padding { margin: 10px; display: block;  }
#container_5def10f8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:980px; background-color:#2C2825;  }
#container_5def10f8_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#text_78216e62 { position:absolute; left:2%; top:41%; min-width:356px; max-width:570px; background:none;  }
#text_11a4d1d2 { position:absolute; left:2%; top:9%; width:355px; height:17px; min-width:355px; background:none;  }
.textstyle21 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 710px)
{
		#container_30e6bc0e { width:100%;  }
		#container_1e4ebe93 { width:100%;  }
}
@media only screen and (max-width: 450px)
{
		#menu_470a8695 { width:100px;  }
}
